export function Export2Excel(columns, list, title) {
  require.ensure([], () => {
    const { export_json_to_excel } = require('../components/Excel/Export2Excel');
    export_json_to_excel(columns, list, title);
  })
}

export function Export2ExcelMerge({
	multiHeader = [],
	header,
	data,
	filename,
	merges = [],
	autoWidth = true,
	bookType = 'xlsx'
} = {}) {
	require.ensure([], () => {
		const { export_json_to_excel_merges } = require('../components/Excel/Export2Excel');
		export_json_to_excel_merges({
			multiHeader,
			header,
			data,
			filename,
			merges,
			autoWidth: autoWidth,
			bookType: bookType
		});
	})
}
